aboutsummaryrefslogtreecommitdiffstats
path: root/distrib/build-emulator.sh
diff options
context:
space:
mode:
Diffstat (limited to 'distrib/build-emulator.sh')
-rwxr-xr-xdistrib/build-emulator.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/distrib/build-emulator.sh b/distrib/build-emulator.sh
index b2722cf..dad3dd1 100755
--- a/distrib/build-emulator.sh
+++ b/distrib/build-emulator.sh
@@ -27,7 +27,7 @@ fi
LOCAL=$CURDIR/local
cd $CURDIR/sdl
-if ! (./android-configure --prefix=$LOCAL && make && make install); then
+if ! (ANDROID_QEMU_PATH=$CURDIR/qemu ./android-configure.sh --prefix=$LOCAL && make && make install); then
echo "ERROR: could not build SDL library, please check their sources"
fi